# eric3.Project.FiletypeAssociationForm

### Classes

FiletypeAssociationForm |

### Functions

None

## FiletypeAssociationForm

### Derived from

QDialog

### Methods

FiletypeAssociationForm |
__tr |
handleAssociationAdd |
handleAssociationDelete |
handleAssociationSelected |
handlePatternTextChanged |
handleSelectionChanged |
languageChange |

### FiletypeAssociationForm (Constructor)

FiletypeAssociationForm(parent = None, name = None, modal = 0, fl = 0)

### FiletypeAssociationForm.__tr

__tr(s, c = None)

### FiletypeAssociationForm.handleAssociationAdd

handleAssociationAdd()

### FiletypeAssociationForm.handleAssociationDelete

handleAssociationDelete()

### FiletypeAssociationForm.handleAssociationSelected

handleAssociationSelected(a0)

### FiletypeAssociationForm.handlePatternTextChanged

handlePatternTextChanged(a0)

### FiletypeAssociationForm.handleSelectionChanged

handleSelectionChanged()

### FiletypeAssociationForm.languageChange

languageChange()
Up